@media only screen and (min-width:0px){
span#M1 {height:39.2393pt; width:153.02pt;}
span#R1, span#L1 {width:13.45pt;}
svg#M1-1 {position:absolute;left:0pt;top:0pt;}
svg#M1-2 {margin-top:13.69pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M15 {height:18.7801pt; width:130.94pt;}
span#R15, span#L15 {width:15.09pt;}
svg#M15-1 {position:absolute;left:0pt;top:0pt;}
svg#M15-2 {margin-top:3.46pt;position:absolute;}
}
@media only screen and (min-width:423px){
span#M34 {height:96.1181pt; width:225.48pt;}
span#R34, span#L34 {width:15.52pt;}
svg#I34, svg#IL34  {display:none;}
svg#M34-1 {position:absolute;left:1.26pt;top:0pt;}
svg#M34-2 {margin-top:3.23pt;position:absolute;}
svg#M34-3 {position:absolute;left:0pt;top:0pt;}
svg#M34-4 {margin-top:30.41pt;position:absolute;}
svg#M34-5 {position:absolute;left:0.13pt;top:0pt;}
svg#M34-6 {position:absolute;left:133.32pt;top:0pt;}
svg#M34-7 {position:absolute;left:193.94pt;top:0pt;}
svg#M34-8 {margin-top:57.59pt;position:absolute;}
svg#M34-9 {position:absolute;left:0.13pt;top:0pt;}
svg#M34-10 {margin-top:82.9pt;position:absolute;}
}
@media only screen and (min-width:377px) and (max-width:422px){
span#M34 {height:123.301pt; width:191.09pt;}
span#R34, span#L34 {width:15.52pt;}
svg#I34, svg#IL34  {display:none;}
svg#M34-1 {position:absolute;left:0pt;top:0pt;}
svg#M34-2 {margin-top:3.23pt;position:absolute;}
svg#M34-3 {position:absolute;left:0pt;top:0pt;}
svg#M34-4 {margin-top:30.41pt;position:absolute;}
svg#M34-5 {position:absolute;left:0pt;top:0pt;}
svg#M34-6 {position:absolute;left:133.19pt;top:0pt;}
svg#M34-7 {position:absolute;left:12.87pt;top:27.18pt;}
svg#M34-8 {margin-top:71.18pt;position:absolute;}
svg#M34-9 {position:absolute;left:0pt;top:27.18pt;}
svg#M34-10 {margin-top:110.08pt;position:absolute;}
}
@media only screen and (min-width:359px) and (max-width:376px){
span#M34 {height:123.301pt; width:177.7pt;}
span#R34, span#L34 {width:15.52pt;}
svg#I34, svg#IL34  {display:none;}
svg#M34-1 {position:absolute;left:0pt;top:0pt;}
svg#M34-2 {margin-top:3.23pt;position:absolute;}
svg#M34-3 {position:absolute;left:0pt;top:0pt;}
svg#M34-4 {margin-top:30.41pt;position:absolute;}
svg#M34-5 {position:absolute;left:0pt;top:0pt;}
svg#M34-6 {position:absolute;left:12.87pt;top:27.18pt;}
svg#M34-7 {position:absolute;left:73.49pt;top:27.18pt;}
svg#M34-8 {margin-top:71.18pt;position:absolute;}
svg#M34-9 {position:absolute;left:0pt;top:27.18pt;}
svg#M34-10 {margin-top:110.08pt;position:absolute;}
}
@media only screen and (max-width:359px){
span#M34 {height:auto; width:auto;}
svg#I34, svg#IL34  {display:inherit;}
span#R34, span#L34 {width:auto;}
svg#M34-1, svg#M34-2, svg#M34-3, svg#M34-4, svg#M34-5, svg#M34-6, svg#M34-7, svg#M34-8, svg#M34-9, svg#M34-10  {display:none;}
}
@media only screen and (min-width:430px){
span#M38 {height:26.2885pt; width:231.27pt;}
span#R38, span#L38 {width:15.09pt;}
svg#M38-1 {position:absolute;left:0pt;top:0pt;}
svg#M38-2  {display:none;}
svg#M38-3 {position:absolute;left:29.6pt;top:0pt;}
svg#M38-4 {position:absolute;left:106.41pt;top:0pt;}
svg#M38-5 {margin-top:7.21pt;position:absolute;}
}
@media only screen and (min-width:417px) and (max-width:429px){
span#M38 {height:48.3036pt; width:221.62pt;}
span#R38, span#L38 {width:15.09pt;}
svg#M38-1 {position:absolute;left:0pt;top:-7.67pt;}
svg#M38-2  {position:absolute;left:12.87pt;top:22.015pt;}
svg#M38-3 {position:absolute;left:19.93pt;top:22.02pt;}
svg#M38-4 {position:absolute;left:96.74pt;top:22.02pt;}
svg#M38-5 {margin-top:18.22pt;position:absolute;}
}
@media only screen and (max-width:416px){
span#M38 {height:49.7129pt; width:137.71pt;}
span#R38, span#L38 {width:15.09pt;}
svg#M38-1 {position:absolute;left:0pt;top:0pt;}
svg#M38-2  {display:none;}
svg#M38-3 {position:absolute;left:29.6pt;top:0pt;}
svg#M38-4 {position:absolute;left:12.86pt;top:28.89pt;}
svg#M38-5 {margin-top:18.93pt;position:absolute;}
}
@media only screen and (min-width:394px){
span#M43 {height:139.642pt; width:195.23pt;}
span#R43, span#L43 {width:19.81pt;}
svg#I43, svg#IL43  {display:none;}
svg#M43-1 {position:absolute;left:6.4pt;top:0pt;}
svg#M43-2 {position:absolute;left:56.11pt;top:0pt;}
svg#M43-3 {margin-top:8.54pt;position:absolute;}
svg#M43-4 {position:absolute;left:0pt;top:0pt;}
svg#M43-5 {margin-top:45.29pt;position:absolute;}
svg#M43-6 {position:absolute;left:4.61pt;top:0pt;}
svg#M43-7 {margin-top:81pt;position:absolute;}
svg#M43-8 {position:absolute;left:7.54pt;top:0pt;}
svg#M43-9 {margin-top:118.5pt;position:absolute;}
}
@media only screen and (min-width:349px) and (max-width:393px){
span#M43 {height:161.657pt; width:161.46pt;}
span#R43, span#L43 {width:19.81pt;}
svg#I43, svg#IL43  {display:none;}
svg#M43-1 {position:absolute;left:0pt;top:-8.08pt;}
svg#M43-2 {position:absolute;left:13.6pt;top:22.02pt;}
svg#M43-3 {margin-top:19.55pt;position:absolute;}
svg#M43-4 {position:absolute;left:0pt;top:22.02pt;}
svg#M43-5 {margin-top:67.31pt;position:absolute;}
svg#M43-6 {position:absolute;left:0pt;top:22.02pt;}
svg#M43-7 {margin-top:103.01pt;position:absolute;}
svg#M43-8 {position:absolute;left:0pt;top:22.02pt;}
svg#M43-9 {margin-top:140.51pt;position:absolute;}
}
@media only screen and (max-width:349px){
span#M43 {height:auto; width:auto;}
svg#I43, svg#IL43  {display:inherit;}
span#R43, span#L43 {width:auto;}
svg#M43-1, svg#M43-2, svg#M43-3, svg#M43-4, svg#M43-5, svg#M43-6, svg#M43-7, svg#M43-8, svg#M43-9  {display:none;}
}

